@media (max-width:1199px){
	p{
		line-height: 24px;
		font-size: 16px;
	}
	.banner_box_title h2 {
	    font-size: 60px;
	}
	.banner_box_text p {
	    font-size: 24px;
	}
	.banner_box {
	    padding: 35px 15px 30px;
	}
	.title_text_section {
	    padding: 40px 0;
	}
	.left_side_text p,.left_side_text ul li,.content_text label,.content_list li,.right_side_text p,.right_side_text ul li{
		font-size: 16px;
		line-height: 24px;
	}
	h3 {
	    font-size: 24px;    
	}
	.product_list_section{
		padding: 40px 0;
	}
	.margin_bottom{
	  margin-bottom: 40px;
	}
	.footer_logo {
	    padding-top: 30px;
	}
	.footer_menu ul {
	    padding-bottom: 25px;
	}
	.footer_menu ul li a{
		font-size: 16px;
	}
	.footer_bottom{
		font-size: 14px;
	}
}

@media (max-width:991px){
	.nav-pills>li {
	    padding: 23px 15px;
	}
	.language-menu {  
	    padding: 24px 15px;
	}
	.header_logo {
	    padding: 16.5px 0;
	}
	.language-menu ul {
	    width: 105px;
	}
	.banner_box {
	    width: 90%;	  
	}
	.left_content_right_img_section .row,.right_content_left_img_section .row {
	    display: block;
	    align-items: center;
	}
	.left_bg_overlay, .right_bg_overlay {
        background-size: 100% 100%;
        left: 0;
        right: 0;
    }
	.left_side_content,.right_side_content {
	    padding: 30px 0;
	}
	.right_side_img {
	    text-align: center;
	    margin-bottom: 30px;
	}
	.left_side_img {	    
	    margin-top: 30px;
	    text-align: center;
	}
	.content_list {
	    margin-bottom: 0;
	}
	.content_list ul{
		margin-bottom: 0;
	}
	.content_list ul li:before {
	    top: 7px;
	}
	.title_list_content .content_text {
	    margin-bottom: 30px;
	}
	.product_list_box {   
	    margin: 0px 0 30px;
	}
	.product_list_section {
	    padding: 30px 0 0;
	}
}

@media (max-width:767px){
	.top-navigation-wrap{
		margin: 0;
	}
.language-menu div {
    width: auto;
    height: auto;
    text-align: center;
    line-height: normal;
    text-transform: uppercase;
    margin-right: 0px;
    background-color: #263749;
    color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin-bottom: 0px;
    padding: 8px 10px;
    margin: 17px 0;
}
.language-menu {
    padding: 0;
    background: none;
}
.header_menu {
    float: right;
    display: inline-block;
}
.navbar-default .navbar-header {
    padding-bottom: 0;
}
.navbar-default .navbar-toggle {
    background-color: #263749;
    margin: 18px 15px 10px;
}
.language-menu ul {
    width: 51px;
    bottom: -13px;
}
.language-menu ul li a {   
    font-size: 15px;
}
.language-menu ul li:first-child {
    margin: 7px 0;
    line-height: normal;
}
.nav-pills>li {
    padding: 10px 15px;
    background: #fff;
}
.first-level-navigation {
    display: inline-block;
    margin-top: 0;
    position: inherit;
    min-width: auto;
}
.container .navbar-collapse {
    max-height: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 111;
}
.banner_box_title h2 {
    font-size: 36px;
}
.banner_box_text p {
    font-size: 18px;
}
.product_list_details_title h4{
	font-size: 18px;
}
.product_list_details_title {
    vertical-align: sub;
}
.footer_menu ul li {
    padding: 0 5px;
}
}


@media (max-width:479px){
.header_logo {
    padding: 16.5px 0;
    max-width: 150px;
}
.navbar-default .navbar-toggle {
    background-color: #263749;
    margin: 11px 15px 10px;
}
.language-menu div {
    margin: 11px 0;
}
.language-menu ul {
    width: 51px;
    bottom: -21px;
}
.product_list_details {
    padding: 15px 10px;
}
.product_list_details_title {
    display: block;
    text-align: center;
}
.product_list_details_link {
    display: block;
    text-align: center;
    float: none;
    padding-top: 7px;
}
.footer_menu ul li {
    padding: 0 10px;
}
}